<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>What did we learn?</h1>

<ul>
<li> 512 bytes ought to be enough for anybody <br/>
       &mdash; Bill Gates
</ul>
